{
	"201003022_0": "\"...Something's going on.\"",
	"201003022_1": "(I've been watching Hibiki for the past few days, and it feels like she's hiding something.)",
	"201003022_2": "(I know Hibiki would tell me if I asked, but since Kirika-chan's involved, I don't know if I should ask.)",
	"201003022_3": "\"Hmm... Now I'm curious.\"",
	"201003022_4": "\"Something isn't quite right.\"",
	"201003022_5": "(Kiri-chan has been acting oddly lately.)",
	"201003022_6": "(She's been acting so awkward, and her eyes are darting all over the place. She is hiding something from me.)",
	"201003022_7": "(But if Hibiki-san's with her, then maybe it's not simply a problem between me and Kiri-chan.)",
	"201003022_8": "\"Awww...\"",
	"201003022_9": "\"Oh, I'm sorr—\"",
	"201003022_10": "\"Sorry about th—\"",
	"201003022_11": "\"Oh, it's you Shirabe-chan.\"",
	"201003022_12": "\"Hello.\"",
	"201003022_13": "(Aha! Maybe Shirabe-chan knows something about Kirika-chan.)",
	"201003022_14": "(Aha! Maybe Miku-san knows something about Hibiki-san.)",
	"201003022_15": "\"Um...\"",
	"201003022_16": "\"S-Sorry... Um, go ahead, Shirabe-chan.\"",
	"201003022_17": "\"No<speed=0.5>,</speed> umm...\"",
	"201003022_18": "\"Oh, I see.\"",
	"201003022_19": "\"Yes. That's why I thought I should ask you.\"",
	"201003022_20": "\"Not a problem. I've been curious myself, too.\"",
	"201003022_21": "\"I see...\"",
	"201003022_22": "\"There's only one thing left to do now.\"",
	"201003022_23": "\"Of course. Now then...\"",
	"201003022_24": "\"Take these.\"",
	"201003022_25": "\"Huh<speed=0.5>?</speed> Are these—?!\"",
	"201003022_26": "\"Ahaha! So that's what happened?\"",
	"201003022_27": "\"It's no laughing matter!\"",
	"201003022_28": "\"Those two look like they're having fun.\"",
	"201003022_29": "\"But it isn't normal for them to leave school together. Something's definitely wrong here.\"",
	"201003022_30": "\"Yeah... But I'm not sure if we should tail them.\"",
	"201003022_31": "\"......\"",
	"201003022_32": "\"I know what we're doing isn't exactly admirable, but...\"",
	"201003022_33": "\"Hey, I'm not blaming you for anything, Shirabe-chan. I agreed to doing it because I want to know too.\"",
	"201003022_34": "\"......\"",
	"201003022_35": "\"Besides, these undercover spy glasses are kind of cool.\"",
	"201003022_36": "\"Really?\"",
	"201003022_37": "\"Yeah. They almost make me feel smarter somehow. Oh, and they look really good on you too, Shirabe-chan.\"",
	"201003022_38": "\"Th-Thank you...\"",
	"201003022_39": "\"Maybe I should go get some glasses sometime...\"",
	"201003022_40": "\"I'll come with.\"",
	"201003022_41": "\"Thanks Shirabe-chan.\"",
	"201003022_42": "\"Don't mention it.\"",
	"201003022_43": "\"Oh, no<speed=0.5>!</speed> Where did they go?\"",
	"201003022_44": "\"...Wait<speed=0.5>!</speed> They're around that corner!\"",
	"201003022_45": "\"Let's go, Shirabe-chan!\"",
	"201003022_46": "\"Right!\"",
	"201003022_47": "\"We've walked so far... Where could they be going?\"",
	"201003022_48": "\"I'm sure we don't have much further.\"",
	"201003022_49": "\"Huh? You know where they're going?\"",
	"201003022_50": "\"No, but Kiri-chan has stopped glancing around nervously, so I'm guessing they're close.\"",
	"201003022_51": "\"You're really observant when it comes to Kirika-chan.\"",
	"201003022_52": "\"Yes. But I don't exactly know what kind of place they're headed.\"",
	"201003022_53": "\"They're probably heading to some kind of restaurant.\"",
	"201003022_54": "\"Huh? What makes you think that?\"",
	"201003022_55": "\"Hibiki didn't snack after lunch today, which is odd since we had gym, and that usually leaves her starving.\"",
	"201003022_56": "\"Wow, you know Hibiki-san inside and out...\"",
	"201003022_57": "\"Hehe... Hey, look<speed=0.5>!</speed> They finally stopped. Wait... I know that place.\"",
	"201003022_58": "\"It's that dessert shop that recently opened up. I saw it in a magazine.\"",
	"201003022_59": "\"Yeah...\"",
	"201003022_60": "(...But then why is Hibiki there with Kirika-chan? We were talking about going together!)",
	"201003022_61": "(Why, Kiri-chan? I thought we were supposed to go together.)",
	"201003022_62": "\"Grrrrrrrr...\"",
	"201003022_63": "\"Phew! These last few days of patience have really paid off!\"",
	"201003022_64": "\"We're finally gonna get some dessert!\"",
	"201003022_65": "\"Kirika-chan, which one are you going to choose? I'm at a complete loss here.\"",
	"201003022_66": "\"Honestly, I want to try them all. But alas, I only have so much money...\"",
	"201003022_67": "\"But you know, we can look forward to trying something different next time we come.\"",
	"201003022_68": "\"Oh wow, you're totally right!\"",
	"201003022_69": "\"Right<speed=0.5>?!</speed> Hey, wait a sec...\"",
	"201003022_70": "\"Is that...\"",
	"201003022_71": "\"Huh<speed=0.5>?</speed> Hey!\"",
	"201003022_72": "\"It's Miku... and Shirabe-chan too?!\"",
	"201003022_73": "\"Aww, I can't believe it, caught red-handed!\"",
	"201003022_74": "\"Caught red-handed buying desserts for yourselves?\"",
	"201003022_75": "\"We were buying desserts, yeah, but...\"",
	"201003022_76": "\"But really, we wanted to surprise you two with something nice from the shop.\"",
	"201003022_77": "\"And we knew that you two were really interested in coming here...\"",
	"201003022_78": "\"That's why we were talking about going together to buy you something.\"",
	"201003022_79": "\"I see now<speed=0.5>...</speed> But you know if you had just told me in the first place, we could have gone together.\"",
	"201003022_80": "\"But they're almost always sold out. I didn't want to go with you and then leave empty handed.\"",
	"201003022_81": "\"So for the last few days, we've been coming here over and over, and they finally aren't sold out!\"",
	"201003022_82": "\"Oh wow, I can't believe I didn't figure it out<speed=0.5>.</speed> I just thought that you were hiding something, Kiri-chan.\"",
	"201003022_83": "\"Me too... Hibiki and Kirika-chan had been doing this for us.\"",
	"201003022_84": "\"What? Why are you two feeling down? We're the ones who kept this secret from you.\"",
	"201003022_85": "\"Anyhow, let's just take this opportunity to buy those desserts and eat them together!\"",
	"201003022_86": "\"Yeah<speed=0.5>!</speed> C'mon, let's line up!\"",
	"201003022_87": "\"Thank you, Hibiki. When we get home, I'll make you a nice cup of tea.\"",
	"201003022_88": "\"Yay!\"",
	"201003022_89": "\"Thanks, Kiri-chan.\"",
	"201003022_90": "\"Hehe<speed=0.5>.</speed> Oh, how about we get some dessert for our the others too?!\"",
	"201003022_91": "\"That sounds great! I bet a gift from you two would move Chris-chan to tears!\"",
	"201003022_92": "\"Oh, Hibiki. I think you're exaggerating a bit.\""
}